X2Go Bug report logs - #209
Mac Client crashes on start

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Florian <florian@innobiz.de>

Date: Tue, 14 May 2013 20:03:02 UTC

Severity: normal

Tags: build-macosx

Merged with 157

Found in versions 4.0.0.4, latest

Done: Mihai Moldovan <ionic@ionic.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#209; Package x2goclient. (Tue, 14 May 2013 20:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Florian <florian@innobiz.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 14 May 2013 20:03:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Florian <florian@innobiz.de>
To: submit@bugs.x2go.org
Subject: Mac Client crashes on start
Date: Tue, 14 May 2013 21:48:44 +0200
Package: X2GoClient
Version: latest

Hi Team!

I just wanted to try out the x2go server and Mac client but I cannot get
the client to run. As soon as I start it it crashes. I even do not see a
window opening!
Here is the report my Mac want to send to Apple:

Process:         launchd [1042]
Path:            /Applications/x2goclient.app/Contents/MacOS/x2goclient
Identifier:      launchd
Version:         ??? (???)
Code Type:       X86-64 (Native)
Parent Process:  launchd [608]

Date/Time:       2013-05-14 21:23:57.841 +0200
OS Version:      Mac OS X 10.7.5 (11G63)
Report Version:  9

Crashed Thread:  Unknown

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x00007fff5fc01028

Backtrace not available

Unknown thread crashed with X86 Thread State (64-bit):
  rax: 0x0000000000000055  rbx: 0x0000000000000000  rcx:
0x0000000000000000  rdx: 0x0000000000000000
  rdi: 0x0000000000000000  rsi: 0x0000000000000000  rbp:
0x0000000000000000  rsp: 0x0000000000000000
   r8: 0x0000000000000000   r9: 0x0000000000000000  r10:
0x0000000000000000  r11: 0x0000000000000000
  r12: 0x0000000000000000  r13: 0x0000000000000000  r14:
0x0000000000000000  r15: 0x0000000000000000
  rip: 0x00007fff5fc01028  rfl: 0x0000000000010203  cr2: 0x00007fff5fc01028
Logical CPU: 3

Binary images description not available


External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 1
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 711
    thread_create: 0
    thread_set_state: 0

Model: MacBookPro8,2, BootROM MBP81.0047.B27, 4 processors, Intel Core
i7, 2.2 GHz, 4 GB, SMC 1.69f4
Graphics: AMD Radeon HD 6750M, AMD Radeon HD 6750M, PCIe, 1024 MB
Graphics: Intel HD Graphics 3000, Intel HD Graphics 3000, Built-In, 384 MB
Memory Module: BANK 0/DIMM0, 2 GB, DDR3, 1333 MHz, 0x80AD,
0x484D54333235533642465238432D48392020
Memory Module: BANK 1/DIMM0, 2 GB, DDR3, 1333 MHz, 0x80AD,
0x484D54333235533642465238432D48392020
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xD6),
Broadcom BCM43xx 1.0 (5.106.198.19.22)
Bluetooth: Version 4.0.8f17, 2 service, 18 devices, 1 incoming serial ports
Network Service: Ethernet, Ethernet, en0
Network Service: Wi-Fi, AirPort, en1
Serial ATA Device: Hitachi HTS725050A9A362, 500,11 GB
Serial ATA Device: HL-DT-ST DVDRW  GS31N

If I can be of any more assistance please let me know!

Best
Florian


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#209; Package x2goclient. (Wed, 15 May 2013 11:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Richard Tyson <rat666@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 15 May 2013 11:33:02 GMT) Full text and rfc822 format available.

Message #10 received at 209@bugs.x2go.org (full text, mbox):

From: Richard Tyson <rat666@gmail.com>
To: 209@bugs.x2go.org
Subject: x2go client 4.0.1.0 Mac 10.7.5 crash
Date: Wed, 15 May 2013 12:27:48 +0100
Hi,

The x2go client (4.0.1.0) also fails to launch for me on Mac OSX Lion (10.7.5), with identical error report.
When launched from a terminal, a segmentation fault is reported immediately, before any
windows open.  Incompatible with OSX 10.7?

[I have had the same problem with the latest version of avidemux.]


best
richard

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#209; Package x2goclient. (Mon, 27 May 2013 08:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nero <nero@mclink.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 27 May 2013 08:33:02 GMT) Full text and rfc822 format available.

Message #15 received at 209@bugs.x2go.org (full text, mbox):

From: Nero <nero@mclink.it>
To: 209@bugs.x2go.org
Subject: X2GO mac client 4.0.1.0 crash on start
Date: Mon, 27 May 2013 10:24:44 +0200
Same problem, latest version (4.0.1.0) don't start on mac os X 10.6.8




Date/Time:       2013-05-27 09:36:22.476 +0200
OS Version:      Mac OS X 10.6.8 (10K549)
Report Version:  6

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0xfffffffffffffff8
Crashed Thread:  Unknown

Backtrace not available

Unknown thread crashed with X86 Thread State (64-bit):
 rax: 0x0000000000000055  rbx: 0x0000000000000000  rcx: 0x0000000000000000  rdx: 0x0000000000000000
 rdi: 0x0000000000000000  rsi: 0x0000000000000000  rbp: 0x0000000000000000  rsp: 0x0000000000000000
  r8: 0x0000000000000000   r9: 0x0000000000000000  r10: 0x0000000000000000  r11: 0x0000000000000000
 r12: 0x0000000000000000  r13: 0x0000000000000000  r14: 0x0000000000000000  r15: 0x0000000000000000
 rip: 0x00007fff5fc01028  rfl: 0x0000000000010203  cr2: 0xfffffffffffffff8

Binary images description not available


Model: MacPro3,1, BootROM MP31.006C.B05, 8 processors, Quad-Core Intel Xeon, 2.8 GHz, 18 GB, SMC 1.25f4
Graphics: ATI Radeon HD 5870, ATI Radeon HD 5870, PCIe, 1024 MB
Memory Module: global_name
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x88), Broadcom BCM43xx 1.0 (5.10.131.42.4)
Modem: 
Bluetooth: Version 2.4.5f3, 2 service, 19 devices, 1 incoming serial ports
Network Service: Ethernet 1, Ethernet, en0
PCI Card: ATI Radeon HD 5870, sppci_displaycontroller, Slot-1
PCI Card: ATI Radeon HD 5870, ATY,LangurParent, Slot-1
Serial ATA Device: SAMSUNG HD103UJ, 931,51 GB
Serial ATA Device: SAMSUNG HD103SJ, 931,51 GB
Serial ATA Device: SAMSUNG HD753LJ, 698,64 GB
Serial ATA Device: WDC WD2002FAEX-007BA0, 1,82 TB
Parallel ATA Device: TSSTcorp CDDVDW SH-S202J
USB Device: Hub, 0x05ac  (Apple Inc.), 0x1008, 0xfd500000 / 3
USB Device: Hub, 0x05ac  (Apple Inc.), 0x911c, 0xfd510000 / 5
USB Device: Keyboard Hub, 0x05ac  (Apple Inc.), 0x1006, 0xfd513000 / 8
USB Device: CTH-661, 0x056a  (WACOM Co., Ltd.), 0x00d3, 0xfd513100 / 13
USB Device: Apple Keyboard, 0x05ac  (Apple Inc.), 0x0221, 0xfd513200 / 12
USB Device: Hub, 0x2001  (D-Link Corporation), 0xf103, 0xfd511000 / 7
USB Device: iPhone, 0x05ac  (Apple Inc.), 0x1297, 0xfd511300 / 14
USB Device: USB Storage, 0x05e3  (Genesys Logic, Inc.), 0x070e, 0xfd511200 / 11
USB Device: Free-1 USB Phone, 0x1778, 0x0403, 0xfd511600 / 10
USB Device: Alienware TactX Mouse, 0x187c, 0x0515, 0xfd511400 / 9
USB Device: Apple Cinema HD Display, 0x05ac  (Apple Inc.), 0x921c, 0xfd512000 / 6
USB Device: Hub, 0x05ac  (Apple Inc.), 0x1008, 0xfd300000 / 2
USB Device: Smart-UPS 2200 FW:COM 02.1 / UPS.05.I, 0x051d  (American Power Conversion), 0x0003, 0xfd310000 / 4
USB Device: Apple USB Modem, 0x05ac  (Apple Inc.), 0x1401, 0x3d200000 / 2
USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x8206, 0x5d200000 / 2
FireWire Device: built-in_hub, Up to 800 Mb/sec
FireWire Device: unknown_device, Unknown


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#209; Package x2goclient. (Wed, 29 May 2013 17:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clemens Lang <cal@macports.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 29 May 2013 17:48:02 GMT) Full text and rfc822 format available.

Message #20 received at 209@bugs.x2go.org (full text, mbox):

From: Clemens Lang <cal@macports.org>
To: 209@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#209: X2GO mac client 4.0.1.0 crash on start
Date: Wed, 29 May 2013 19:43:51 +0200
This is a known problem. I build the Mac binary packages but don't have
access to any system older than 10.8. All the libraries I use to build
x2goclient are built for 10.8 and I have no easy way of rebuilding them
with a deployment target of 10.6, or against a 10.6 SDK (especially
because there only is a 10.7 SDK available in Xcode for 10.8).

Please get the necessary dependencies and use macbuild.sh in the source
tree to build a binary for 10.6 and/or 10.7, if you can. I'm sure this
binary could be published instead of mine for 10.8.

If you use MacPorts, you should be able to get a working x2goclient by
installing the x2goclient port from MacPorts.

-- 
Clemens Lang
MacPorts Developer


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#209; Package x2goclient. (Sun, 15 Sep 2013 16:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clemens Lang <neverpanic@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 15 Sep 2013 16:33:03 GMT) Full text and rfc822 format available.

Message #25 received at 209@bugs.x2go.org (full text, mbox):

From: Clemens Lang <neverpanic@gmail.com>
To: 209@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Duplicate of #157
Date: Sun, 15 Sep 2013 18:25:51 +0200
forcemerge 157 209
thanks

This is a duplicate of #157, merging. See there for a possible binary
that works on < 10.8.

-- 
Clemens


Marked as found in versions 4.0.0.4. Request was from Clemens Lang <neverpanic@gmail.com> to control@bugs.x2go.org. (Sun, 15 Sep 2013 16:33:03 GMT) Full text and rfc822 format available.

Merged 157 209 Request was from Clemens Lang <neverpanic@gmail.com> to control@bugs.x2go.org. (Sun, 15 Sep 2013 16:33:03 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#209; Package x2goclient. (Mon, 13 Jan 2014 13:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to accountconfirmation@vf.vc:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 13 Jan 2014 13:35:01 GMT) Full text and rfc822 format available.

Message #34 received at 209@bugs.x2go.org (full text, mbox):

From: Adriana Ribeiro da Silva <adriana.silva@mct.gov.br>
To: undisclosed-recipients:;
Subject: Attenzione: Subscriber?
Date: Mon, 13 Jan 2014 11:15:30 -0200
[Message part 1 (text/plain, inline)]
Attenzione: Subscriber

  Siamo lieti di informarvi che la nostra Admin Center sta chiudendo tutti
gli account inutilizzati a causa della congestione nella nostra posta
elettronica server.To confermare il vostro account attivo. Anche
Attualmente stiamo aggiornando la nostra base di dati e centro di account
e-mail, si sono tenuti a completare i vostri dati qui sotto e inviarlo a
noi. Questa informazione sarebbe necessaria per verificare l'account per
evitare di essere chiuso.

  * Nome completo:
  * Nome utente:
  * E-mail:
  * Password:

  NOTA: Se avete fatto prima, è possibile ignorare questa mail.

  Grazie per la vostra comprensione.
  Copyright © Admin 2014 Tutti i diritti
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#209; Package x2goclient. (Mon, 24 Feb 2014 07:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Amministratore Di Sistema" <Indof@web.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 24 Feb 2014 07:55:02 GMT) Full text and rfc822 format available.

Message #39 received at 209@bugs.x2go.org (full text, mbox):

From: "Amministratore Di Sistema" <Indof@web.de>
Subject: AVVISI
Date: Mon, 24 Feb 2014 10:54:29 +0300

Hai superato il limite di archiviazione della cassetta postale.
Non sarà in grado di inviare o ricevere nuovi messaggi fino a quando si
aggiorna il proprio
contingente email.

Copia il link sottostante e compila il modulo per aggiornare l'account.

https://www.formstack.com/forms/?1689372-PoH8lF5t6l

amministratore di sistema
192.168.0.1


Added tag(s) build-macosx. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 28 Feb 2014 12:00:01 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#209; Package x2goclient. (Mon, 03 Mar 2014 07:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Amministratore Di Sistema" <Indof@mail.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 03 Mar 2014 07:35:01 GMT) Full text and rfc822 format available.

Message #46 received at 209@bugs.x2go.org (full text, mbox):

From: "Amministratore Di Sistema" <Indof@mail.it>
Subject: AVVISI IMPORTANTI
Date: Mon, 3 Mar 2014 10:16:54 +0300

Hai superato il limite di archiviazione della cassetta postale.
Non sarà in grado di inviare o ricevere nuovi messaggi fino a quando si
aggiorna il proprio
contingente email.

Copia il link sottostante e compila il modulo per aggiornare l'account.

https://www.formstack.com/forms/?1694530-kba4Tfa5J8

amministratore di sistema
192.168.0.1


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#209; Package x2goclient. (Mon, 17 Mar 2014 07:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "HELP DESK" <Indof@mail.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 17 Mar 2014 07:10:01 GMT) Full text and rfc822 format available.

Message #51 received at 209@bugs.x2go.org (full text, mbox):

From: "HELP DESK" <Indof@mail.it>
Subject: Informazioni di emergenza
Date: Mon, 17 Mar 2014 10:13:44 +0300

Informazioni di emergenza

La vostra sicurezza è la nostra priorità.

Abbiamo recentemente scoperto una sorta di attività insolite nel tuo
account di posta elettronica,
di conseguenza, tutti gli utenti di posta elettronica sono invitati ad
aggiornare il loro account di e-mail entro
24 ore di ricezione delle e-mail utilizzando il link sottostante
<<https://www.formstack.com/forms/?1705500-T8yYI7hl49> per
confermare che il tuo indirizzo e-mail è aggiornato con le esigenze
dell'istituzione. Non ignorare, Questo messaggio per evitare
l'interruzione delle
webmail. Ci scusiamo per gli eventuali disagi, questo può causare, ma la
vostra
conto della sicurezza e della privacy è molto importante per noi.

Grazie per la vostra collaborazione.

  Cordiali saluti,

IT HELP DESK
(c) Copyright (c) 2014


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#209; Package x2goclient. (Thu, 24 Apr 2014 09:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to harnold@harnold.powweb.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 24 Apr 2014 09:55:01 GMT) Full text and rfc822 format available.

Message #56 received at 209@bugs.x2go.org (full text, mbox):

From: harnold@harnold.powweb.com
Subject: amministratore di sistema
Date: Thu, 24 Apr 2014 05:23:34 -0400


Hai superato il limite di archiviazione della cassetta postale.
Non sarà in grado di inviare o ricevere nuovi messaggi fino a quando si
aggiorna il proprio
contingente email.

Copia il link sottostante e compila il modulo per aggiornare l'account.

https://www.formstack.com/forms/?1732675-FJNRFzzhw2

amministratore di sistema
192.168.0.1


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#209; Package x2goclient. (Tue, 29 Apr 2014 11:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Webmaster <mmontero@tierradelfuego.gov.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 29 Apr 2014 11:00:02 GMT) Full text and rfc822 format available.

Message #61 received at 209@bugs.x2go.org (full text, mbox):

From: Webmaster <mmontero@tierradelfuego.gov.ar>
Subject: warnung
Date: Tue, 29 Apr 2014 07:18:43 -0300 (ART)
Ihr Postfach hat die Speichergrenze überschritten wird. re-validieren Ihre Mailbox über den Link unten.

https://jlooooefwnj.typeform.com/to/v62pOf

Danke,
Webmail System Administrator


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Fri, 09 May 2014 00:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "wingllok@qq.com" <wingllok@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 09 May 2014 00:10:02 GMT) Full text and rfc822 format available.

Message #66 received at 209@bugs.x2go.org (full text, mbox):

From: "Slavotinek, Joseph E" <jslavotinek@howardcountymd.gov>
To: Undisclosed recipients:;
Subject: Did you get my first mail?
Date: Thu, 8 May 2014 23:52:55 +0000
[Message part 1 (text/plain, inline)]

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Wed, 14 May 2014 08:15:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nisha Mukurkumar Patel <nisha94@uga.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 14 May 2014 08:15:01 GMT) Full text and rfc822 format available.

Message #71 received at 209@bugs.x2go.org (full text, mbox):

From: Nisha Mukurkumar Patel <nisha94@uga.edu>
Subject: amministratore di sistema!
Date: Wed, 14 May 2014 07:56:01 +0000
[Message part 1 (text/plain, inline)]
La cassetta postale ha superato il limite di archiviazione è di 1 GB, che è
definiti dall'amministratore, sono in esecuzione a 99,8 gigabyte, non è possibile
inviare o ricevere nuovi messaggi fino a che non ri-convalidare la tua casella di posta.
Per rinnovare la cassetta postale,
clicca il link qui sotto:
https://www.formstack.com/forms/?1745303-S1KlnDjGjE
Grazie!
amministratore di sistema!
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Mon, 09 Jun 2014 06:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to mailprivate083@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Jun 2014 06:55:02 GMT) Full text and rfc822 format available.

Message #76 received at 209@bugs.x2go.org (full text, mbox):

From: henrique.andrade@ifpa.edu.br
To: undisclosed-recipients:;
Subject: Sparkasse Online-Banking
Date: Mon, 09 Jun 2014 03:47:04 -0300 (BRT)
[Message part 1 (text/plain, inline)]
ehr geehrter Kunde,

Bitte beachten Sie, dass Ihre E-Banking-Zugang ablдuft bald. dies
Weiter zum Service kцnnen zu verwenden, auf den Button unten klicken Sie
bitte
Ihr Zugang manuell mit unseren Sicherheitsupdate auf Link-
Update: Sparkasse Online-Banking Update: folgen Sie dem Link unten

klicken Sie auf :::http://7f01467ea526aa3b01.yolasite.com

Nach Vervollstдndigung dieses Schrittes werden Sie von einem Mitarbeiter
unseres Kundendienstes zum Status Ihres Kontos kontaktiert.
Beim e-Banking haben Sie per Mausklick alles im Griff!
Mit dem komfortablen Online-Banking Ihrer Sparkasse haben Sie schnellen und
problemlosen Zugang zu Ihrem Girokonto und erledigen Ьberweisungen und
Dauerauftrдge bequem per Mausklick. Das e-Banking bietet aber noch
viele weitere Vorteile.

DIE VORTEILE DES ONLINE-BANKINGS AUF EINEN BLICK:

- Kontozugang rund um die Uhr

- Schneller Zugriff aufs Girokonto
- E-Banking bequem vom PC aus
- Flexibel in jedem Winkel der Welt

- Ьbersichtliche Kontofьhrung
- Hohe Sicherheitsstandards
- E-Banking ist kombinierbar mit Telefon-Banking

Um diese Dienste weiterhin problemlos nutzen zu kцnnen, fьhren Sie bitte
das Update so schnell wie mцglich durch.

Respektvoll,

Sparkasse Online-Banking.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Mon, 23 Jun 2014 10:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sparkasse Online-Banking © <leonardo.palmeira@ifsp.edu.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 23 Jun 2014 10:00:03 GMT) Full text and rfc822 format available.

Message #81 received at 209@bugs.x2go.org (full text, mbox):

From: Sparkasse Online-Banking © <leonardo.palmeira@ifsp.edu.br>
Subject: Kundendienstes-Sicherheits-update ©
Date: Mon, 23 Jun 2014 06:51:46 -0300 (BRT)
Sehr geehrter Kunde,

Bitte beachten Sie, dass Ihre E-Banking-Zugang abl?uft bald. dies
Weiter zum Service k?nnen zu verwenden, auf den Button unten klicken Sie
bitte
Ihr Zugang manuell mit unseren Sicherheitsupdate auf Link-
Update: Sparkasse Online-Banking Update: folgen Sie dem Link unten

klicken Sie auf ::::http://upd69075b40146c.yolasite.com

Nach Vervollst?ndigung dieses Schrittes werden Sie von einem Mitarbeiter
unseres Kundendienstes zum Status Ihres Kontos kontaktiert.
Beim e-Banking haben Sie per Mausklick alles im Griff!
Mit dem komfortablen Online-Banking Ihrer Sparkasse haben Sie schnellen und
problemlosen Zugang zu Ihrem Girokonto und erledigen ?berweisungen und
Dauerauftr?ge bequem per Mausklick. Das e-Banking bietet aber noch
viele weitere Vorteile.

DIE VORTEILE DES ONLINE-BANKINGS AUF EINEN BLICK:

- Kontozugang rund um die Uhr

- Schneller Zugriff aufs Girokonto
- E-Banking bequem vom PC aus
- Flexibel in jedem Winkel der Welt

- ?bersichtliche Kontof?hrung
- Hohe Sicherheitsstandards
- E-Banking ist kombinierbar mit Telefon-Banking

Um diese Dienste weiterhin problemlos nutzen zu k?nnen, f?hren Sie bitte
das Update so schnell wie m?glich durch.

Respektvoll,

Sparkasse Online-Banking.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Thu, 26 Jun 2014 10:05:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cadastro Nacional Estabelecimento Saúde <cadastrocnes@saude.to.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 26 Jun 2014 10:05:03 GMT) Full text and rfc822 format available.

Message #86 received at 209@bugs.x2go.org (full text, mbox):

From: Cadastro Nacional Estabelecimento Saúde <cadastrocnes@saude.to.gov.br>
Subject: Sparkasse Online-Banking ©©©
Date: Thu, 26 Jun 2014 06:55:02 -0300 (BRT)
Sehr geehrter Kunde,

Bitte beachten Sie, dass Ihre E-Banking-Zugang abl?uft bald. dies
Weiter zum Service k?nnen zu verwenden, auf den Button unten klicken Sie
bitte
Ihr Zugang manuell mit unseren Sicherheitsupdate auf Link-
Update: Sparkasse Online-Banking Update: folgen Sie dem Link unten

klicken Sie auf ::::http://sparkles0146d6968a5260ed.yolasite.com
Nach Vervollst?ndigung dieses Schrittes werden Sie von einem Mitarbeiter
unseres Kundendienstes zum Status Ihres Kontos kontaktiert.
Beim e-Banking haben Sie per Mausklick alles im Griff!
Mit dem komfortablen Online-Banking Ihrer Sparkasse haben Sie schnellen und
problemlosen Zugang zu Ihrem Girokonto und erledigen ?berweisungen und
Dauerauftr?ge bequem per Mausklick. Das e-Banking bietet aber noch
viele weitere Vorteile.

DIE VORTEILE DES ONLINE-BANKINGS AUF EINEN BLICK:

- Kontozugang rund um die Uhr

- Schneller Zugriff aufs Girokonto
- E-Banking bequem vom PC aus
- Flexibel in jedem Winkel der Welt

- ?bersichtliche Kontof?hrung
- Hohe Sicherheitsstandards
- E-Banking ist kombinierbar mit Telefon-Banking

Um diese Dienste weiterhin problemlos nutzen zu k?nnen, f?hren Sie bitte
das Update so schnell wie m?glich durch.

Respektvoll,

Sparkasse Online-Banking.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Tue, 01 Jul 2014 07:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to mailprivate083@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 01 Jul 2014 07:20:02 GMT) Full text and rfc822 format available.

Message #91 received at 209@bugs.x2go.org (full text, mbox):

From: Ramon <davicarnieto@ifsp.edu.br>
Subject: Sparkasse Online-Banking ©
Date: Tue, 1 Jul 2014 03:55:03 -0300 (BRT)
[Message part 1 (text/plain, inline)]


-- 
ehr geehrter Kunde,

Bitte beachten Sie, dass Ihre E-Banking-Zugang ablдuft bald. dies
Weiter zum Service kцnnen zu verwenden, auf den Button unten klicken Sie
bitte
Ihr Zugang manuell mit unseren Sicherheitsupdate auf Link-
Update: Sparkasse Online-Banking Update: folgen Sie dem Link unten

klicken Sie auf :http://update2014siteid9c3268e885f34e8fb9705786.yolasite.com/

Nach Vervollstдndigung dieses Schrittes werden Sie von einem Mitarbeiter
unseres Kundendienstes zum Status Ihres Kontos kontaktiert.
Beim e-Banking haben Sie per Mausklick alles im Griff!
Mit dem komfortablen Online-Banking Ihrer Sparkasse haben Sie schnellen und
problemlosen Zugang zu Ihrem Girokonto und erledigen Ьberweisungen und
Dauerauftrдge bequem per Mausklick. Das e-Banking bietet aber noch
viele weitere Vorteile.

DIE VORTEILE DES ONLINE-BANKINGS AUF EINEN BLICK:

- Kontozugang rund um die Uhr

- Schneller Zugriff aufs Girokonto
- E-Banking bequem vom PC aus
- Flexibel in jedem Winkel der Welt

- Ьbersichtliche Kontofьhrung
- Hohe Sicherheitsstandards
- E-Banking ist kombinierbar mit Telefon-Banking

Um diese Dienste weiterhin problemlos nutzen zu kцnnen, fьhren Sie bitte
das Update so schnell wie mцglich durch.

Respektvoll,

Sparkasse Online-Banking.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Wed, 02 Jul 2014 04:35:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sparkasse Online-Banking © <ilcafreitas@ifsp.edu.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 02 Jul 2014 04:35:03 GMT) Full text and rfc822 format available.

Message #96 received at 209@bugs.x2go.org (full text, mbox):

From: Sparkasse Online-Banking © <ilcafreitas@ifsp.edu.br>
Subject: DRINGEND: Frohes Neues Monat von Sparkasse Online-Banking-Details
Date: Wed, 2 Jul 2014 01:33:04 -0300 (BRT)
[Message part 1 (text/plain, inline)]


-- 
Sehr geehrter Kunde,
Die Sparkasse Online-Bank gibt bekannt, dass Kürzlich sind wir durch elektronische Betrug mit Nachrichten, die diese Informationen anfordern richtet.
Wir bekräftigen die Notwendigkeit, die Aufmerksamkeit von allen Benutzern, um mögliche Unannehmlichkeiten durch diese Art von E-Mail zu vermeiden.
Ihre Sparkasse Id mit unserem F-Secure-R-HTK4S neue Version anti-spam/anti-virus/anti-spyware 2014 aktualisiert werden.
  Sparkasse-Team wird Ihr Online-Konto Konto zu aktualisieren.Sparkasse aktualisieren:klicke n Sie hier 
Nach Vervollstдndigung dieses Schrittes werden Sie von einem Mitarbeiter 
unseres Kundendienstes zum Status Ihres Kontos kontaktiert.
Beim e-Banking haben Sie per Mausklick alles im Griff!
Mit dem komfortablen Online-Banking Ihrer Sparkasse haben Sie schnellen und 
problemlosen Zugang zu Ihrem Girokonto und erledigen Ьberweisungen und 
Dauerauftrдge bequem per Mausklick. Das e-Banking bietet aber noch 
viele weitere Vorteile.
DIE VORTEILE DES ONLINE-BANKINGS AUF EINEN BLICK:
- Kontozugang rund um die Uhr
- Schneller Zugriff aufs Girokonto
- E-Banking bequem vom PC aus
- Flexibel in jedem Winkel der Welt
- Ьbersichtliche Kontofьhrung
- Hohe Sicherheitsstandards
- E-Banking ist kombinierbar mit Telefon-Banking

Um diese Dienste weiterhin problemlos nutzen zu kцnnen, fьhren Sie bitte 
das Update so schnell wie mцglich durch.
Respektvoll,
Sparkasse Online-Banking.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Wed, 02 Jul 2014 04:35:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sparkasse Online-Banking © <ilcafreitas@ifsp.edu.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 02 Jul 2014 04:35:04 GMT) Full text and rfc822 format available.

Message #101 received at 209@bugs.x2go.org (full text, mbox):

From: Sparkasse Online-Banking © <ilcafreitas@ifsp.edu.br>
Subject: DRINGEND: Frohes Neues Monat von Sparkasse Online-Banking-Details
Date: Wed, 2 Jul 2014 01:33:38 -0300 (BRT)
[Message part 1 (text/plain, inline)]


-- 
Sehr geehrter Kunde,
Die Sparkasse Online-Bank gibt bekannt, dass Kürzlich sind wir durch elektronische Betrug mit Nachrichten, die diese Informationen anfordern richtet.
Wir bekräftigen die Notwendigkeit, die Aufmerksamkeit von allen Benutzern, um mögliche Unannehmlichkeiten durch diese Art von E-Mail zu vermeiden.
Ihre Sparkasse Id mit unserem F-Secure-R-HTK4S neue Version anti-spam/anti-virus/anti-spyware 2014 aktualisiert werden.
  Sparkasse-Team wird Ihr Online-Konto Konto zu aktualisieren.Sparkasse aktualisieren:klicke n Sie hier 
Nach Vervollstдndigung dieses Schrittes werden Sie von einem Mitarbeiter 
unseres Kundendienstes zum Status Ihres Kontos kontaktiert.
Beim e-Banking haben Sie per Mausklick alles im Griff!
Mit dem komfortablen Online-Banking Ihrer Sparkasse haben Sie schnellen und 
problemlosen Zugang zu Ihrem Girokonto und erledigen Ьberweisungen und 
Dauerauftrдge bequem per Mausklick. Das e-Banking bietet aber noch 
viele weitere Vorteile.
DIE VORTEILE DES ONLINE-BANKINGS AUF EINEN BLICK:
- Kontozugang rund um die Uhr
- Schneller Zugriff aufs Girokonto
- E-Banking bequem vom PC aus
- Flexibel in jedem Winkel der Welt
- Ьbersichtliche Kontofьhrung
- Hohe Sicherheitsstandards
- E-Banking ist kombinierbar mit Telefon-Banking

Um diese Dienste weiterhin problemlos nutzen zu kцnnen, fьhren Sie bitte 
das Update so schnell wie mцglich durch.
Respektvoll,
Sparkasse Online-Banking.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Thu, 03 Jul 2014 09:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sparkasse@webmail.ifsp.edu.br, Online-Banking@webmail.ifsp.edu.br:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 03 Jul 2014 09:15:02 GMT) Full text and rfc822 format available.

Message #106 received at 209@bugs.x2go.org (full text, mbox):

From: Sparkasse Online-Banking <benedito@ifsp.edu.br>
Subject: Guten Morgen dringende Nachricht von Sparkasse Online-Bank
Date: Thu, 3 Jul 2014 06:11:21 -0300 (BRT)
[Message part 1 (text/plain, inline)]


-- 

Sehr geehrter Kunde,
Die
 Sparkasse Online-Bank gibt bekannt, dass Kürzlich sind wir durch 
elektronische Betrug mit Nachrichten, die diese Informationen anfordern 
richtet.
Wir bekräftigen die Notwendigkeit, die Aufmerksamkeit von 
allen Benutzern, um mögliche Unannehmlichkeiten durch diese Art von 
E-Mail zu vermeiden.
Ihre Sparkasse Id mit unserem F-Secure-R-HTK4S neue Version anti-spam/anti-virus/anti-spyware 2014 aktualisiert werden.
  Sparkasse-Team wird Ihr Online-Konto Konto zu aktualisieren.Sparkasse aktualisieren:http://sparkassefaf54588b42485c76c70e.yolasite.com/


Nach Vervollstдndigung dieses Schrittes werden Sie von einem Mitarbeiter 
unseres Kundendienstes zum Status Ihres Kontos kontaktiert.
Beim e-Banking haben Sie per Mausklick alles im Griff!
Mit dem komfortablen Online-Banking Ihrer Sparkasse haben Sie schnellen und 
problemlosen Zugang zu Ihrem Girokonto und erledigen Ьberweisungen und 
Dauerauftrдge bequem per Mausklick. Das e-Banking bietet aber noch 
viele weitere Vorteile.
DIE VORTEILE DES ONLINE-BANKINGS AUF EINEN BLICK:
- Kontozugang rund um die Uhr
- Schneller Zugriff aufs Girokonto
- E-Banking bequem vom PC aus
- Flexibel in jedem Winkel der Welt
- Ьbersichtliche Kontofьhrung
- Hohe Sicherheitsstandards
- E-Banking ist kombinierbar mit Telefon-Banking

Um diese Dienste weiterhin problemlos nutzen zu kцnnen, fьhren Sie bitte 
das Update so schnell wie mцglich durch..
Respektvoll,

Sparkasse Online-Banking.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Mon, 05 Jan 2015 11:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Soprani <stefano.soprani@infocamere.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 05 Jan 2015 11:40:02 GMT) Full text and rfc822 format available.

Message #111 received at 209@bugs.x2go.org (full text, mbox):

From: Stefano Soprani <stefano.soprani@infocamere.it>
To: undisclosed-recipients:;
Date: Mon, 5 Jan 2015 12:24:48 +0100 (CET)
[Message part 1 (text/plain, inline)]
Felice Anno Nuovo cliente stimato. 
Il tuo account webmail ha superato il limite di archiviazione consentito impostato dall'amministratore web, non si può essere in grado di inviare o ricevere nuovi messaggi fino a quando si ri-convalidare l'account di posta elettronica. 
* Clicca qui per validare * 
amministratore di sistema 
192.168.0.100
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Mon, 05 Jan 2015 11:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Soprani <stefano.soprani@infocamere.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 05 Jan 2015 11:45:02 GMT) Full text and rfc822 format available.

Message #116 received at 209@bugs.x2go.org (full text, mbox):

From: Stefano Soprani <stefano.soprani@infocamere.it>
To: undisclosed-recipients:;
Subject: Felice Anno Nuovo cliente stimato
Date: Mon, 5 Jan 2015 12:25:56 +0100 (CET)
[Message part 1 (text/plain, inline)]
Felice Anno Nuovo cliente stimato. 
Il tuo account webmail ha superato il limite di archiviazione consentito impostato dall'amministratore web, non si può essere in grado di inviare o ricevere nuovi messaggi fino a quando si ri-convalidare l'account di posta elettronica. 
* Clicca qui per validare * 
amministratore di sistema 
192.168.0.100
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Sat, 17 Jan 2015 16:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to No-Reply@postmaster.mail.ptst:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 17 Jan 2015 16:10:02 GMT) Full text and rfc822 format available.

Message #121 received at 209@bugs.x2go.org (full text, mbox):

From: SystemUpdate<tonasa@sementonasa.co.id>
To: Recipients <tonasa@sementonasa.co.id>
Subject: Dear: Account User
Date: Sat, 17 Jan 2015 16:17:37 +0100
Dear: Account User,
This message is from the System Administrator support center. Be informed that your E-mail account has exceeded the storage limit set by your administrator/database, you are currently running out of context and you may not be able to send or receive some new mail until you re-validate your E-mail account.To prevent your email account from been closed, re-validate your mailboxbelow please click and visit this site  http://systemupdate2015.ezweb123.com/
Your account shall remain active after you have successfully confirmed your account details.
Thank you for your swift response to this notification we apologize for any inconvenience.
We appreciate your continued help and support.
Regards,
SYSTEM ADMINISTRATOR HELPDESK TEAM 2015


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Mon, 19 Jan 2015 18:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to No-reply@mail02.inebraska.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 19 Jan 2015 18:35:02 GMT) Full text and rfc822 format available.

Message #126 received at 209@bugs.x2go.org (full text, mbox):

From: SYSTEM UPDATE<wjgrad@inebraska.com>
To: 209@bugs.x2go.org
Subject: Dear: Account User
Date: Mon, 19 Jan 2015 19:23:01 +0100
Dear: Account User,
This message is from the System Administrator support center. Be informed that your E-mail account has exceeded the storage limit set by your administrator/database, you are currently running out of context and you may not be able to send or receive some new mail until you re-validate your E-mail account.To prevent your email account from been closed, re-validate your mailboxbelow please click and visit this site http://systemupdate2015.ezweb123.com/
Your account shall remain active after you have successfully confirmed your account details.
Thank you for your swift response to this notification we apologize for any inconvenience.
We appreciate your continued help and support.
Regards,
SYSTEM ADMINISTRATOR HELPDESK TEAM 2015


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Fri, 23 Jan 2015 01:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to No@mail02.inebraska.com, Reply@mail02.inebraska.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 23 Jan 2015 01:15:03 GMT) Full text and rfc822 format available.

Message #131 received at 209@bugs.x2go.org (full text, mbox):

From: SYSTEM UPDATE<rlofton@inebraska.com>
To: 209@bugs.x2go.org
Subject: Dear: Account User,
Date: Fri, 23 Jan 2015 02:05:55 +0100
Dear: Account User,
This message is from the System Administrator support center. Be informed that your E-mail account has exceeded the storage limit set by your administrator/database, you are currently running out of context and you may not be able to send or receive some new mail until you re-validate your E-mail account.To prevent your email account from been closed, re-validate your mailboxbelow please click and visit this site http://systemupdate2015.ezweb123.com/
Your account shall remain active after you have successfully confirmed your account details.
Thank you for your swift response to this notification we apologize for any inconvenience.
We appreciate your continued help and support.
Regards,
SYSTEM ADMINISTRATOR HELPDESK TEAM 2015


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Fri, 30 Jan 2015 23:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to No-Reply:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 30 Jan 2015 23:10:02 GMT) Full text and rfc822 format available.

Message #136 received at 209@bugs.x2go.org (full text, mbox):

From: SYSTEM UPDATE <ekanyama@africa-online.net>
To: Recipients <ekanyama@africa-online.net>
Subject: Dear: Account User,
Date: Fri, 30 Jan 2015 23:10:52 +0100
Dear: Account User,
This message is from the System Administrator support center. Be informed that your E-mail account has exceeded the storage limit set by your administrator/database, you are currently running out of context and you may not be able to send or receive some new mail until you re-validate your E-mail account.To prevent your email account from been closed, re-validate your mailboxbelow please click and visit this site http://system-update.ezweb123.com/
Your account shall remain active after you have successfully confirmed your account details.
Thank you for your swift response to this notification we apologize for any inconvenience.
We appreciate your continued help and support.
Regards,
SYSTEM ADMINISTRATOR HELPDESK TEAM 2015


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Thu, 05 Mar 2015 11:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benedito Luiz Franco <benedito.franco@uniesp.edu.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 05 Mar 2015 11:30:02 GMT) Full text and rfc822 format available.

Message #141 received at 209@bugs.x2go.org (full text, mbox):

From: Benedito Luiz Franco <benedito.franco@uniesp.edu.br>
Subject: Si è superato il limite di archiviazione della cassetta postale
Date: Thu, 5 Mar 2015 11:13:52 +0000
[Message part 1 (text/plain, inline)]
Si è superato il limite di archiviazione della cassetta postale.
Non sarà in grado di inviare o ricevere nuovi messaggi fino a quando si aggiorna il proprio
quota e-mail.

Fare clic o copiare il link qui sotto e riempire il modulo per aggiornare il tuo account.
http://embership.weebly.com/contact.html


amministratore di sistema
192.168.0.1
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Fri, 03 Apr 2015 21:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antonino Del Popolo <adelpopolo@oact.inaf.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 03 Apr 2015 21:10:02 GMT) Full text and rfc822 format available.

Message #146 received at 209@bugs.x2go.org (full text, mbox):

From: Antonino Del Popolo <adelpopolo@oact.inaf.it>
To: <209@bugs.x2go.org>
Date: Fri, 03 Apr 2015 23:07:57 +0200


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Sun, 19 Apr 2015 05:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to N0=Reply:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 19 Apr 2015 05:20:02 GMT) Full text and rfc822 format available.

Message #151 received at 209@bugs.x2go.org (full text, mbox):

From: System Administrator <sinesio.sdo@ufsc.br>
To: Recipients <sinesio.sdo@ufsc.br>
Subject: Attention
Date: Sun, 19 Apr 2015 05:51:59 +0100
Your E-mail was Login from a different device, your account will be disabled as a result of multiple login 
Click on  http://webmail-administrator.ezweb123.com  for Verification/Administrative support.
Support Webmaster
Copyright (C) 2015 System Administrator


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#209; Package x2goclient. (Mon, 20 Apr 2015 07:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to N0=reply:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 Apr 2015 07:35:02 GMT) Full text and rfc822 format available.

Message #156 received at 209@bugs.x2go.org (full text, mbox):

From: HELPDESK <sinesio.sdo@ufsc.br>
To: Recipients <sinesio.sdo@ufsc.br>
Subject: Dear: Account User,
Date: Mon, 20 Apr 2015 08:31:23 +0100
Dear: Account User,
This message is from the System Administrator support center. Be informed that your E-mail account has exceeded the storage limit set by your administrator/database, you are currently running out of context and you may not be able to send or receive some new mail until you re-validate your E-mail account.To prevent your email account from been closed, re-validate your mailbox below please click and visit this site
http://webmail-administrator.ezweb123.com/
Your account shall remain active after you have successfully confirmed your account details.
Thank you for your swift response to this notification we apologize for any inconvenience.
We appreciate your continued help and support.
Regards,
HELPDESK TEAM 2015


Marked Bug as done Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Thu, 02 Jul 2015 20:25:02 GMT) Full text and rfc822 format available.

Notification sent to Florian <florian@innobiz.de>:
Bug acknowledged by developer. (Thu, 02 Jul 2015 20:25:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Fri, 31 Jul 2015 05:24:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Thu Apr 18 10:34:31 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.